.wf-force-outline-none[tabindex="-1"]:focus {
            outline: none;
        }

        .esconder {
            display: none;
        }

        hr {
            width: 95%;
            margin: 0 auto;
        }

        .referencias img {
            filter: brightness(0.2);
        }

        .NONE {
            display: none !important;
        }

        .veja-video {
            text-align: center;
            font-size: 16px;
            margin: 10px 0;
        }

        .uppercase {
            text-transform: uppercase;
        }

        .red {
            color: red;
        }

        .yellow {
            color: yellow;
        }

        .video-container .frasco_video {
            position: absolute;
            bottom: 0;
            right: 0;
            width: 40%;
        }

        .video-container {
            position: relative;
        }

        .blue {
            color: blue;
        }

        .box-timer h2 {
            font-size: 15px;
            padding: 5px 0;
        }

        .box-timer {
            background: gold;
            color: black;
            text-align: center;
        }

        .pageFooter * {
            color: white;
        }

        .pageFooter .align-items-center {
            padding: 20px 0 0;
        }

        .pageFooter {
            background-color: #161616;
            margin-top: 0 !important;
        }

        @media screen and (max-width:767px) {
            .fLink {
                text-align: center;
            }

        }

        .space {
            background: white;
            width: 100%;
            padding: 150px 0 0;
        }

        .row {
            display: flex;
            flex-wrap: wrap;
        }


        .ocultar {
            display: none !important;
        }

        .video h1 {
            max-width: 940px;
            width: 100%;
            margin: 10px 0 !important;
            text-align: center;
            font-size: 26px;
            line-height: 1.3;
        }

        body,
        html {
            box-sizing: border-box;
        }

        :root {
            --white: white;
            --black: black;
        }

        .video-container,
        .img-depo {
            border-radius: 10px;
            overflow: hidden;
            display: flex;
            width: 100%;
            height: auto;
        }

        .NONE {
            display: none !important;
        }

        iframe {
            width: 100%;
            height: auto;
            position: relative;
            border-radius: 10px;
            aspect-ratio: 11 / 6.2;
        }

        .smartplayer-video-wrap {
            display: flex;
        }

        .w-layout-blockcontainer {
            max-width: 940px;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

        .w-layout-vflex {
            flex-direction: column;
            align-items: flex-start;
            display: flex;
        }

        @media screen and (max-width: 991px) {
            .w-layout-blockcontainer {
                max-width: 728px;
            }
        }

        @media screen and (max-width: 767px) {
            .w-layout-blockcontainer {
                max-width: none;
            }
        }

        .utility-page-wrap {
            justify-content: center;
            align-items: center;
            width: 100vw;
            max-width: 100%;
            height: 100vh;
            max-height: 100%;
            display: flex;
        }

        .utility-page-content {
            text-align: center;
            flex-direction: column;
            width: 260px;
            display: flex;
        }

        .utility-page-form {
            flex-direction: column;
            align-items: stretch;
            display: flex;
        }

        .section {
            background-color: #01183f;
            flex-flow: column;
            justify-content: center;
            align-items: center;
            display: flex;
        }

        .heading {
            justify-content: center;
            align-items: center;
            max-width: 100%;
            font-family: Montserrat, sans-serif;
            font-size: 42px;
            font-weight: 400;
            line-height: 25px;
            display: flex;
        }

        .bold-text {
            color: #fff;
            text-align: center;
            font-family: Montserrat, sans-serif;
            font-size: 28px;
            font-weight: 700;
            line-height: 30px;
        }

        .container {
            /* grid-column-gap: 23px; */
            /* grid-row-gap: 23px; */
            flex-flow: column;
            max-width: 50%;
            display: flex;
        }

        .heading-2 {
            color: #fff;
            font-family: Exo, sans-serif;
            font-size: 80px;
        }

        .text-block {
            color: #fff;
            font-family: Open Sans, sans-serif;
            font-weight: 700;
            position: static;
        }

        .tempo {
            flex-flow: column;
            justify-content: center;
            align-items: center;
            max-width: 100px;
            margin-left: 0;
            margin-right: 0;
            display: flex;
        }

        .contador {
            grid-column-gap: 24px;
            grid-row-gap: 24px;
            background-color: red;
            border-radius: 16px;
            grid-template-rows: auto;
            grid-template-columns: 1fr 1fr;
            grid-auto-columns: 1fr;
            grid-auto-flow: column;
            justify-content: center;
            place-items: start stretch;
            max-width: 300px;
            margin-bottom: 38px;
            padding-top: 10px;
            padding-bottom: 10px;
            display: flex;
        }

        .se-o-produtos {
            grid-column-gap: 0px;
            grid-row-gap: 0px;
            background-color: #13224e;
            background-image: radial-gradient(circle, #004d85, #001b46 67%);
            flex-flow: column;
            justify-content: center;
            align-items: center;
            padding-top: 0;
            padding-bottom: 52px;
            display: flex;
        }

        .se-o-produtos.esconder {
            display: block;
        }

        .heading-3 {
            color: #fff;
            -webkit-text-stroke-color: #fff;
            -webkit-text-fill-color: inherit;
            background-color: #00e1ff00;
            background-clip: border-box;
            border-radius: 15px;
            justify-content: center;
            align-items: flex-start;
            max-width: 500px;
            max-height: 100px;
            margin-top: 0;
            margin-bottom: 0;
            font-family: Montserrat, sans-serif;
            font-size: 10px;
            display: block;
        }

        .card {
            background-color: #e3eaff;
            border: 0 #0082ff;
            border-radius: 16px;
            flex-flow: column;
            justify-content: center;
            align-self: auto;
            align-items: center;
            width: 280px;
            min-width: 280px;
            max-width: 280px;
            margin-top: 46px;
            margin-left: 0;
            margin-right: 0;
            padding-top: 32px;
            padding-bottom: 32px;
            text-decoration: none;
            display: flex;
        }

        .container-3 {
            color: #548cba;
            text-align: center;
            -webkit-text-fill-color: inherit;
            mix-blend-mode: normal;
            background-color: #001a46;
            background-clip: padding-box;
            border-radius: 8px;
            flex: 0 auto;
            order: 0;
            justify-content: center;
            align-self: auto;
            align-items: center;
            max-width: 114em;
            height: 30px;
            margin: 10px 0 0;
            padding-left: 10px;
            padding-right: 10px;
            display: flex;
            overflow: visible;
        }

        .bold-text-2 {
            color: #0082ff;
            background-color: #0000;
            font-family: Open Sans, sans-serif;
            font-weight: 700;
        }

        .heading-4 {
            color: #538bb9;
            margin-top: 5px;
            margin-bottom: 10px;
            font-family: Montserrat, sans-serif;
            font-size: 26px;
            font-weight: 400;
        }

        .text-block-2 {
            color: #fff;
        }

        .heading-5 {
            color: #001b46;
            margin-top: 0;
            margin-bottom: 0;
            font-family: Montserrat, sans-serif;
        }

        .bold-text-3 {
            color: #558dbb;
            -webkit-text-stroke-color: #558dbb;
            font-family: Montserrat, sans-serif;
            font-size: 12px;
        }

        .text-block-3 {
            color: #565656;
            margin-top: 2px;
            font-size: 10px;
        }

        .bold-text-4 {
            color: #538ab8;
            -webkit-text-stroke-color: #444;
            font-family: Montserrat, sans-serif;
        }

        .button-animate {
            background-color: #00ff6f;
            background-image: linear-gradient(316deg, #00ff08, #95ff00);
            border-radius: 8px;
            margin: 24px 20px 10px;
            padding: 16px 15px;
            font-family: Montserrat, sans-serif;
            font-size: 20px;
            font-weight: 700;
        }

        .card-1 {
            flex-flow: row;
            justify-content: center;
            align-items: center;
            max-width: 300px;
            display: flex;
        }

        .image {
            max-width: 70%;
            margin-left: auto;
            margin-right: auto;
        }

        .image-2 {
            max-width: 60%;
            margin-top: -52px;
            margin-bottom: 2px;
            font-size: 14%;
        }

        .image-3 {
            margin-top: 10px;
        }

        .image-4 {
            max-width: 85%;
            margin-top: 13px;
        }

        .grupo-cart-es {
            grid-column-gap: 24px;
            grid-row-gap: 24px;
            flex-flow: row-reverse wrap;
            flex: 1;
            justify-content: center;
            align-items: center;
            max-width: none;
            display: flex;
        }

        .seta-vermelha {
            width: 80px;
            max-width: 32%;
        }

        .text-block-4 {
            color: #fff;
            text-align: center;
            margin-top: 60px;
            font-family: Montserrat, sans-serif;
            font-size: 16px;
            font-weight: 600;
            line-height: 24px;
            display: block;
        }

        .text-span {
            color: #0059ff;
            background-color: #fab505;
        }

        .bold-text-5 {
            color: red;
            border: 4px solid #fab505;
            border-radius: 6px;
        }

        .text-span-2 {
            -webkit-text-stroke-color: #fffb00;
            border: 0 solid #fffb00;
        }

        .bold-text-6 {
            color: red;
            -webkit-text-stroke-color: #fffb0000;
        }

        .text-span-3 {
            color: #fffb00;
        }

        .text-block-5 {
            color: #fff;
            text-transform: uppercase;
            margin-top: 0;
            font-family: Open Sans, sans-serif;
            font-size: 12px;
            font-weight: 300;
        }

        .bold-text-7 {
            color: #c9c9c9;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
            font-weight: 500;
        }

        .inffo {
            grid-column-gap: 50px;
            grid-row-gap: 50px;
            background-color: #002158;
            border: .5px #0082ff;
            border-radius: 16px;
            flex-flow: row;
            justify-content: space-between;
            align-items: flex-start;
            max-width: 2000px;
            height: 172px;
            max-height: 201px;
            margin-top: 35px;
            margin-bottom: 0;
            padding: 35px 33px 0;
            display: flex;
        }

        .container-4 {
            flex-flow: column;
            justify-content: space-between;
            align-items: stretch;
            max-width: 1081px;
            max-height: 109px;
            padding-left: 0;
            padding-right: 0;
            display: flex;
        }

        .text-block-6 {
            color: #fff;
            padding-right: 0;
            font-family: Montserrat, sans-serif;
            font-size: 16px;
            font-weight: 600;
        }

        .image-5 {
            width: 175px;
            max-width: 190px;
            margin-top: 10px;
        }

        .garantia img {
            width: 75%;
            margin: 0 auto;
        }

        .garantia {
            /* background-image: linear-gradient(90deg, #fff, #c5c5c596); */
            flex-flow: row;
            justify-content: center;
            align-items: center;
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 500px;
            margin: 0 auto;
        }

        .heading-6 {
            font-size: 37px;
        }

        .bold-text-8 {
            -webkit-text-stroke-color: #03123f;
            font-family: Montserrat, sans-serif;
            font-size: 19px;
        }

        .container-5 {
            flex-flow: column;
            justify-content: flex-start;
            align-items: stretch;
            max-width: 580px;
            margin-bottom: 55px;
            margin-left: 0;
            margin-right: 0;
            display: flex;
        }

        .bold-text-9,
        .text-span-4 {
            color: #0082ff;
        }

        .image-6 {
            max-width: 277px;
            margin-top: -10px;
            margin-left: 32px;
        }

        .text-block-7 {
            letter-spacing: 1px;
            font-family: Montserrat, sans-serif;
            font-size: 16px;
            font-weight: 500;
            line-height: 24px;
        }

        .heading-7 {
            letter-spacing: 1px;
            overflow-wrap: normal;
        }

        .image-7 {
            max-width: 130px;
        }

        .image-8,
        .image-9 {
            max-width: 150px;
        }

        .image-10 {
            max-width: 78px;
        }

        .image-11 {
            max-width: 174px;
        }

        .jornais {
            grid-column-gap: 25px;
            grid-row-gap: 25px;
            background-color: #1a2543;
            flex-flow: column;
            justify-content: center;
            align-items: stretch;
            padding-top: 40px;
            padding-bottom: 40px;
            display: flex;
        }

        .container-6 {
            grid-column-gap: 39px;
            grid-row-gap: 39px;
            justify-content: center;
            align-items: center;
            display: flex;
        }

        .text-block-8 {
            color: #fff;
            text-align: center;
            font-family: Open Sans, sans-serif;
        }

        .bold-text-10 {
            font-family: Montserrat, sans-serif;
            font-weight: 500;
        }

        .image-12 {
            max-width: 250px;
            max-height: 139px;
            overflow: visible;
        }

        .container-7 {
            grid-column-gap: 45px;
            grid-row-gap: 45px;
            color: #f5f5f5;
            background-color: #f5f5f5;
            border-radius: 16px;
            justify-content: center;
            align-items: center;
            padding-top: 40px;
            padding-bottom: 24px;
            display: flex;
        }

        .referencias img {
            max-width: 600px;
            width: 100%;
            padding: 0 10px;
        }

        .referencias {
            flex-flow: column;
            justify-content: center;
            align-items: center;
            margin-top: 40px;
            display: flex;
        }

        .text-block-9 {
            text-align: center;
            background-color: #1a2543;
            border-radius: 8px;
            order: 0;
            align-self: auto;
            min-width: 0;
            max-width: 500px;
            margin-bottom: -14px;
            padding: 5px 40px;
            position: relative;
        }

        .ry {
            background: yellow;
            color: red;
        }

        .bold-text-11 {
            color: #fff;
            font-family: Montserrat, sans-serif;
        }

        .comentarios .box-facebook {
            background-color: #e6e6e6;
            padding: 5px;
            margin: 0 0;
            border-radius: 10px;
        }

        .comentarios {
            flex-flow: column;
            justify-content: flex-start;
            align-items: flex-start;
            width: calc(100% - 10px);
            max-width: 600px;
            display: flex;
            margin: 10px auto 20px;
            padding: 0;
        }

        .container-listra {
            width: 100%;
        }

        .resposta i {
            font-size: 4px;
            margin: 0;
        }

        .resposta {
            opacity: .8;
            display: flex;
            align-items: center;
            gap: 2px;
            font-size: 14px;
            line-height: 1;
            font-weight: bold;
            position: relative;
            right: -10%;
            margin: 20px 0 10px;
            width: 90%;
        }

        .comentario.sub-comentario {
            width: 90%;
            margin: 0 0 0;
            position: relative;
            right: -10%;
        }

        .comentario {
            flex-flow: row;
            justify-content: center;
            align-items: flex-start;
            margin-top: 20px;
            margin-bottom: 00px;
            display: flex;
        }

        .comentario.sub {
            border-left: 1px solid #e9e9e9;
            margin-left: 60px;
            padding-left: 16px;
        }

        .escrita {
            width: 100%;
            margin-left: 10px;
            padding-left: 0;
            display: flex;
            flex-direction: column;
            gap: 10px;
        }

        .image-13 {
            border-radius: 100%;
            max-width: 50px;
        }

        .body>section {
            background: white;
        }

        .body {
            background-color: rgb(29, 29, 29);
            flex-flow: column;
            justify-content: center;
            align-items: stretch;
            display: block;
        }

        .text-block-10 {
            font-family: Montserrat, sans-serif;
            font-weight: bold;
            font-size: 14px;
        }

        .text-block-11 {
            font-family: Montserrat, sans-serif;
            font-weight: 400;
            font-size: 14px;
            line-height: 1.3;
        }

        .text-block-12 p,
        .text-block-12 {
            color: #bebebe;
            margin: 0;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
            font-weight: 500;
        }

        .section-2 {
            flex: 0 auto;
            order: 0;
            height: 42px;
            margin: 0 auto 7px;
        }

        .code-embed {
            padding-top: 26px;
        }

        .codigos-de-numeros {
            display: none;
            overflow: visible;
        }

        .section-3 {
            background-color: #fafafa;
            width: 100%;
            padding-top: 20px;
        }

        .container-8 {
            flex-flow: row;
            justify-content: space-between;
            align-items: center;
            margin-top: 40px;
            display: flex;
        }

        .container-9 {
            grid-column-gap: 2px;
            grid-row-gap: 2px;
            color: #929292;
            flex-flow: column;
            justify-content: space-between;
            align-items: flex-start;
            margin-left: auto;
            margin-right: 0;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
            font-weight: 500;
            display: flex;
        }

        .text-block-13 {
            color: #a3a3a3;
            font-family: Montserrat, sans-serif;
        }

        .text-span-5 {
            color: #000;
        }

        .container-10 {
            justify-content: space-between;
            margin-top: 20px;
            display: flex;
        }

        .paragraph {
            color: #8f8f8f;
            width: 45%;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
            font-weight: 300;
        }

        .paragraph-2 {
            color: #8f8f8f;
            width: 45%;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
        }

        .video {
            flex-flow: column;
            justify-content: center;
            align-items: center;
            width: 100%;
            height: auto;
            padding: 0 10px 10px;
            display: flex;
        }

        .image-14 {
            width: 100px;
        }

        .container-11 {
            grid-column-gap: 10px;
            grid-row-gap: 16px;
            justify-content: center;
            align-items: center;
            display: flex;
        }

        .bold-text-12 {
            color: #696969;
            font-family: Montserrat, sans-serif;
            font-weight: 500;
            position: static;
        }

        .text-block-14 {
            color: #aaa;
            margin: 5px 0 0;
            font-family: Montserrat, sans-serif;
            font-size: 12px;
            font-weight: 500;
            display: block;
        }

        .container-12 {
            border: 3px solid #01183f;
            border-radius: 16px;
            width: 80%;
            height: auto;
            padding: 8px;
        }

        .section-4 h1 {
            font-weight: bold;
            text-align: center;
            margin: 5px 0;
            font-size: 18px;
        }

        .section-4 {
            z-index: 3;
            background-color: #c70606 !important;
            color: white;
            justify-content: center;
            align-items: center;
            padding-top: 8px;
            padding-bottom: 8px;
            display: flex;
            position: sticky;
        }

        .text-block-15 {
            color: #fff;
            font-family: Montserrat, sans-serif;
            font-size: 16px;
            font-weight: 600;
        }

        .text-span-6 {
            color: #ffea00;
        }

        .text-span-7 {
            color: #ffec00;
        }

        .heading-8 {
            color: red;
            font-size: 100px;
        }

        .esconder {
            flex: 1;
        }

        .video-tempo {
            display: block;
        }

        .link {
            text-decoration: none;
        }

        .code-embed-2 {
            color: #000;
            width: 12px;
        }

        .flex-block {
            flex-flow: row;
            justify-content: center;
            align-items: center;
            margin-top: 17px;
        }

        html,
        body {
            width: 100%;
            overflow-x: hidden;
        }

        .relevantes {
            font-size: 14px;
            font-weight: bold;
            opacity: .8;
        }

        .text-block-16 {
            text-align: center;
            width: 100%;
            /* color: #3695c7; */
            font-family: Montserrat, sans-serif;
        }

        .text-block-17 {
            color: #93979f;
            margin-top: 20px;
            margin-left: 48px;
            font-family: Montserrat, sans-serif;
            font-size: 12px;
            line-height: 16px;
        }

        .text-block-18 {
            color: var(--white);
        }

        .link-block,
        .link-block-2,
        .link-block-3,
        .link-block-4 {
            text-decoration: none;
        }

        .code-embed-3 {
            display: block;
        }

        .bold-text-13 {
            color: red;
        }

        .container-21 {
            justify-content: space-between;
            align-items: flex-end;
            min-width: 100%;
            max-width: 1000px;
            margin-top: 40px;
            margin-left: auto;
            margin-right: auto;
            padding-left: 33px;
            padding-right: 33px;
            display: flex;
        }

        .paragraph-7 {
            color: #bebebe;
            width: 45%;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
            font-weight: 300;
        }

        .paragraph-12 {
            color: #afafaf;
            text-align: center;
            background-color: #eee0;
            max-width: 950px;
            margin-bottom: 20px;
            margin-left: auto;
            margin-right: auto;
        }

        .paragraph-10 {
            color: #afafaf;
            text-align: center;
            min-width: 0;
            max-width: 1000px;
            margin: 40px auto 20px;
            font-size: 12px;
        }

        .container-13 {
            justify-content: space-between;
            margin-top: 20px;
            margin-left: 0;
            margin-right: 0;
            display: flex;
        }

        .paragraph-11 {
            color: #bebebe;
            -webkit-text-stroke-color: #afafaf;
            width: 45%;
            font-family: Montserrat, sans-serif;
            font-size: 11px;
        }

        .paragraph-6 {
            color: #afafaf;
            text-align: center;
            background-color: #eee0;
            max-width: 950px;
            margin-bottom: 20px;
            margin-left: auto;
            margin-right: auto;
        }

        .inffo-2 {
            grid-column-gap: 50px;
            grid-row-gap: 50px;
            background-color: #003ea8;
            border-radius: 20px;
            flex-flow: row;
            justify-content: space-between;
            align-items: center;
            max-width: 2000px;
            height: 133px;
            max-height: 201px;
            margin-top: 35px;
            margin-bottom: 0;
            padding: 0 33px;
            display: flex;
        }

        .image-15 {
            width: 175px;
            max-width: 190px;
            margin-top: 0;
        }

        .container-14 {
            flex-flow: column;
            justify-content: space-between;
            align-items: stretch;
            max-width: 1081px;
            max-height: 109px;
            padding-left: 0;
            padding-right: 0;
            display: flex;
        }

        .section-6 {
            background-color: #01183f;
            flex-flow: column;
            justify-content: center;
            align-items: center;
            width: 100%;
            padding: 20px 20px 40px;
            display: flex;
        }

        .div-block-2 {
            grid-column-gap: 17px;
            grid-row-gap: 17px;
            justify-content: center;
            align-items: center;
            max-width: 950px;
            margin-top: 20px;
            display: flex;
        }

        @media screen and (max-width: 991px) {
            .card {
                flex: 0 auto;
                order: 0;
                align-self: auto;
                margin: auto 20px 60px;
            }

            .grupo-cart-es {
                grid-column-gap: 0px;
                grid-row-gap: 0px;
                flex-flow: row-reverse wrap;
                flex: 0 auto;
                order: 0;
                grid-template: ". ."
                    ". Area"
                    / 1fr 1fr;
                grid-auto-columns: 1fr;
                grid-auto-flow: row dense;
                place-content: flex-end center;
                align-self: auto;
                align-items: center;
                margin-top: 100px;
                padding-left: 40px;
                padding-right: 40px;
                display: flex;
            }

            .inffo {
                grid-column-gap: 28px;
                grid-row-gap: 28px;
            }

            .text-block-6 {
                font-size: 13px;
            }

            .image-5 {
                width: 161px;
                max-width: 122px;
                font-size: 6px;
            }

            .bold-text-8 {
                width: 100%;
                min-width: 100%;
                max-width: 100%;
                font-size: 16px;
            }

            .text-span-4 {
                font-size: 27px;
            }

            .image-6 {
                max-width: 27%;
            }

            .text-block-7 {
                font-size: 14px;
                line-height: 18px;
            }

            .heading-7 {
                font-size: 32px;
                line-height: 20px;
            }

            .image-7 {
                max-width: 108px;
            }

            .image-9 {
                max-width: 128px;
            }

            .image-10 {
                max-width: 64px;
            }

            .image-11 {
                max-width: 166px;
            }

            .container-6 {
                grid-column-gap: 21px;
                grid-row-gap: 21px;
            }

            .image-12 {
                max-width: 150px;
            }

            .comentario._2 {
                border-left: 1px solid #e0e0e0;
                margin-left: 60px;
                padding-left: 10px;
            }

            .codigos-de-numeros,
            .video-tempo {
                display: none;
            }

            .paragraph-10 {
                margin-top: 40px;
            }

            .container-13 {
                flex-flow: row;
            }

            .inffo-2 {
                grid-column-gap: 28px;
                grid-row-gap: 28px;
            }

            .image-15 {
                width: 161px;
                max-width: 122px;
                font-size: 6px;
            }
        }

        @media screen and (max-width: 767px) {
            .section {
                justify-content: center;
                width: 100%;
            }

            .container {
                flex-flow: column;
                justify-content: flex-start;
                align-items: stretch;
                width: 90%;
            }

            .contador {
                align-items: flex-start;
            }

            .se-o-produtos {
                overflow: auto;
            }

            .card {
                flex-flow: column;
                width: 500px;
                min-width: 445px;
                margin-left: 10px;
                margin-right: 10px;
                padding-bottom: 10px;
            }

            .bold-text-2,
            .heading-4 {
                font-size: 24px;
            }

            .heading-5 {
                font-size: 44px;
            }

            .text-block-3 {
                margin-top: 10px;
            }

            .button-animate {
                margin-top: 18px;
                padding-top: 10px;
                padding-bottom: 10px;
                font-size: 18px;
            }

            .image {
                max-width: 61%;
            }

            .image-2 {
                margin-top: -64px;
            }

            .image-4 {
                max-width: 60%;
                margin-top: 0;
            }

            .grupo-cart-es {
                grid-column-gap: 0px;
                grid-row-gap: 0px;
                flex-flow: row-reverse wrap-reverse;
                padding-left: 10px;
                padding-right: 10px;
            }

            .text-block-4 {
                margin-left: 60px;
                margin-right: 60px;
                padding-left: 20px;
                padding-right: 20px;
                font-size: 14px;
            }

            .bold-text-7 {
                font-size: 10px;
            }

            .inffo {
                flex-flow: column;
                width: 90%;
                height: auto;
                max-height: none;
                overflow: visible;
            }

            .container-4 {
                align-items: center;
            }

            .text-block-6 {
                font-size: 16px;
            }

            .image-5 {
                width: 206px;
                max-width: 189px;
            }

            .garantia {
                /* background-image: linear-gradient(#fff, #c5c5c596 47%); */
                flex-flow: column;
                flex: 1;
                align-self: stretch;
            }

            .bold-text-8 {
                font-family: Montserrat, sans-serif;
                font-size: 19px;
                line-height: 16px;
            }

            .container-5 {
                margin-bottom: 10px;
                margin-left: 40px;
                margin-right: 40px;
                padding-left: 0;
                padding-right: 0;
            }

            .text-span-4 {
                font-size: 29px;
                line-height: 16px;
            }

            .image-6 {
                max-width: 50%;
                margin-top: 0;
                margin-bottom: 23px;
            }

            .text-block-7 {
                text-align: center;
                font-family: Montserrat, sans-serif;
            }

            .heading-7 {
                text-align: center;
                margin-bottom: 20px;
                font-family: Open Sans, sans-serif;
                font-weight: 700;
                line-height: 16px;
            }

            .image-7 {
                max-width: 70px;
            }

            .image-8,
            .image-9 {
                max-width: 97px;
            }

            .image-10 {
                max-width: 40px;
            }

            .image-11 {
                max-width: 89px;
            }

            .container-6 {
                flex-flow: wrap;
            }

            .image-12 {
                max-width: 100px;
            }

            .container-7 {
                flex-flow: row;
                width: 90%;
            }

            .text-block-12 {
                font-size: 12px;
            }

            .section-2 {
                display: none;
            }

            .codigos-de-numeros {
                display: block;
            }

            .section-3 {
                width: 100%;
            }

            .container-8 {
                flex-flow: column;
                justify-content: space-between;
                align-items: center;
                padding-left: 28px;
                padding-right: 48px;
            }

            .container-9 {
                justify-content: space-between;
                align-items: center;
                margin-top: 20px;
                margin-left: 0;
            }

            .text-block-13 {
                text-align: center;
                margin-right: 22px;
                font-size: 10px;
            }

            .container-10 {
                flex-flow: column;
                justify-content: space-between;
                align-items: center;
            }

            .paragraph,
            .paragraph-2 {
                width: 90%;
            }

            .video {
                height: auto;
            }

            .container-12 {
                width: 100%;
            }

            .section-4 {
                width: 100%;
                height: auto;
                position: sticky;
                inset: 0% 0% auto;
            }

            .text-block-15 {
                text-align: center;
                padding-left: 20px;
                padding-right: 20px;
            }

            .esconder {
                flex-flow: column;
                justify-content: flex-start;
                align-items: center;
                display: flex;
            }

            .esconder.smartplayer-scroll-event {
                flex: 0 auto;
            }

            .video-tempo {
                display: block;
            }

            .section-5 {
                width: 100%;
            }

            .text-block-16 {
                margin-left: 0;
            }

            .text-block-17 {
                margin-left: 0;
                font-size: 9px;
            }

            .link-block {
                text-decoration: none;
            }

            .container-21 {
                grid-column-gap: 51px;
                grid-row-gap: 51px;
                flex-flow: column;
                justify-content: space-between;
                align-items: center;
                margin-top: 0;
            }

            .paragraph-7 {
                width: 90%;
            }

            .paragraph-12 {
                font-size: 11px;
            }

            .paragraph-10 {
                margin-top: 20px;
            }

            .container-13 {
                grid-column-gap: 18px;
                grid-row-gap: 18px;
                flex-flow: row;
                justify-content: space-between;
                align-items: flex-start;
                margin-top: 10px;
            }

            .paragraph-11 {
                width: 90%;
            }

            .inffo-2 {
                flex-flow: column;
                width: 90%;
                height: auto;
                max-height: none;
                margin-top: 0;
                overflow: visible;
            }

            .image-15 {
                width: 206px;
                max-width: 189px;
            }

            .container-14 {
                align-items: center;
            }

            .section-6 {
                width: 100%;
                padding-top: 0;
            }
        }

        @media screen and (max-width: 479px) {
            .section {
                justify-content: center;
                align-items: center;
                display: flex;
            }

            .heading {
                flex-flow: column;
            }

            .bold-text {
                font-size: 22px;
            }

            .container {
                /* grid-column-gap: 35px; */
                /* grid-row-gap: 35px; */
                justify-content: flex-start;
                align-items: stretch;
                width: 100%;
                max-width: 100%;
                padding-left: 20px;
                padding-right: 20px;
                display: flex;
                overflow: visible;
            }

            .contador {
                flex-flow: row;
            }

            .se-o-produtos {
                display: flex;
            }

            .card {
                width: 320px;
                min-width: 320px;
                margin-bottom: 100px;
                margin-left: 0;
                margin-right: 0;
            }

            .text-block-2 {
                font-size: 16px;
            }

            .heading-5 {
                font-size: 46px;
            }

            .text-block-3 {
                margin-top: 2px;
            }

            .button-animate {
                margin-top: 10px;
                padding: 15px;
            }

            .image-2 {
                margin-top: -53px;
            }

            .image-4 {
                max-width: 75%;
            }

            .grupo-cart-es {
                flex-flow: column-reverse;
                padding-left: 0;
                padding-right: 0;
                display: flex;
            }

            .text-block-4 {
                margin-top: 0;
                padding-left: 14px;
                padding-right: 14px;
                font-size: 15px;
            }

            .inffo {
                grid-column-gap: 40px;
                grid-row-gap: 40px;
                justify-content: space-between;
                align-items: center;
                padding-bottom: 35px;
            }

            .image-5 {
                width: 240px;
                max-width: 240px;
            }

            .garantia {
                flex: 0 auto;
                order: 0;
                justify-content: center;
                align-self: auto;
                align-items: center;
                display: flex;
                overflow: visible;
            }

            .bold-text-8 {
                font-size: 22px;
            }

            .container-5 {
                flex: 1;
                margin-left: 10px;
                margin-right: 10px;
                overflow: visible;
            }

            .text-span-4 {
                font-size: 31px;
            }

            .image-6 {
                max-width: 80%;
                margin-left: 0;
            }

            .text-block-7 {
                margin-left: 20px;
                margin-right: 20px;
                font-size: 16px;
                line-height: 18px;
            }

            .heading-7 {
                margin-top: 40px;
                font-size: 34px;
            }

            .image-7 {
                max-width: 90px;
            }

            .image-8 {
                max-width: 120px;
            }

            .image-9 {
                max-width: 110px;
            }

            .image-10 {
                max-width: 50px;
            }

            .image-11 {
                max-width: 120px;
            }

            .jornais {
                display: flex;
            }

            .container-6 {
                grid-column-gap: 18px;
                grid-row-gap: 18px;
                flex-flow: wrap;
                place-content: stretch center;
                align-items: center;
                margin-left: 20px;
                margin-right: 20px;
            }

            .text-block-8 {
                margin-left: 20px;
                margin-right: 20px;
                line-height: 16px;
            }

            .bold-text-10 {
                font-size: 11px;
            }

            .image-12 {
                max-width: 70px;
            }

            .image-12._2 {
                max-width: 90px;
            }

            .container-7 {
                grid-column-gap: 24px;
                grid-row-gap: 24px;
                flex-flow: row;
                width: 98%;
            }

            .text-block-9 {
                padding: 2px 20px;
            }

            .bold-text-11 {
                font-size: 12px;
            }

            .image-13 {
                max-width: 40px;
            }

            .section-2,
            .codigos-de-numeros {
                display: none;
            }



            .section-3 {
                width: 100%;
            }

            .video {
                height: auto;
                display: flex;
            }

            .container-12 {
                width: 100%;
                margin-left: 5px;
                margin-right: 5px;
            }

            .section-4 {
                flex-flow: column;
                display: block;
            }

            .text-block-15 {
                text-align: center;
                padding-left: 20px;
                padding-right: 20px;
                font-size: 14px;
                line-height: 16px;
            }

            .esconder {
                flex-flow: column;
                flex: 1;
                display: flex;
            }

            .video-tempo {
                display: block;
            }

            .text-block-18 {
                color: #fff;
            }

            .container-21 {
                padding-left: 0;
                padding-right: 0;
            }

            .paragraph-12 {
                font-size: 11px;
            }

            .paragraph-10 {
                margin-top: 20px;
                font-size: 11px;
            }

            .inffo-2 {
                grid-column-gap: 40px;
                grid-row-gap: 40px;
                justify-content: space-between;
                align-items: center;
                padding-bottom: 35px;
                padding-left: 0;
                padding-right: 0;
            }

            .image-15 {
                width: 220px;
                max-width: 240px;
            }

            .section-6 {
                width: 100%;
                padding-left: 0;
                padding-right: 0;
            }
        }

        .day-emoji {
            display: flex;
            justify-content: space-between;
            width: 100%;
            align-items: center;
        }

        .emoji span,
        .emoji p {
            margin: 0 5px 0 0 !important;
        }

        .emoji {
            align-items: center;
            display: flex;
        }

        .emoji img {
            width: 20px;
        }